@charset 'utf-8';
/*
 Theme Name:   YolandDesign Child
 Theme URI:    http://yoland.ancorathemes.com/
 Description:  YolandDesign - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     yolanddesign
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  yolanddesign
*/


@import url("../yolanddesign/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


#esg-grid-6-1-wrap .esg-filter-wrapper:first-child  div[data-fid="48"]{ display: none !important; }
#esg-grid-6-1-wrap .esg-filter-wrapper:last-child div[data-filter="filterall"]{display: none !important}
.breadcrumbs_item.cat_post, .breadcrumbs_item.cat_post + span.breadcrumbs_delimiter{display:none !important; }

 
.esg-selected-filterbutton span {
        color: #000;
        font-size: 18px;
        font-weight: 400;

}
.myportfolio-container .esg-fgc-6 {
        padding-bottom: 1em !important;
        position: relative;
}
 
.esg-filters .esg-filter-wrapper.dropdownstyle:hover:after       {
         position: absolute;
        content: ' ';
        left: 50%;
        height: 1em;
        bottom: -2em;
        border: 12px solid rgba(0, 0, 0, 0);
        border-top: 12px solid;
        z-index: 100;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        /* background:red; */
        top: 95%;
        border-top: 12px solid #1a96d7;
}


.minimal-light .esg-filterbutton:hover .esg-filter-checked a:after {border-top-color: #1A96D7;background-color: #1A96D7;}
	
.esg-filters .esg-filter-wrapper.dropdownstyle {
        position: relative;
        top: 0;
        padding-top: 11px;
        padding-bottom: 5px !important;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        padding-left: 20px;
        padding-right: 24px;
        padding-bottom: 5px !important;
}

.esg-filters:hover .esg-filter-wrapper.dropdownstyle {
        position: relative;
        top: 0;
        padding-top: 11px;
        padding-bottom: 5px !important;
        color: #fff;
        border-radius: 50px;
        text-align: center;
        padding-left: 20px;
        padding-right: 24px;
}

.esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton {padding-right: 0;}
.esg-filter-wrapper.dropdownstyle span {padding-right: 0;}
.esg-filter-wrapper.dropdownstyle .esg-filterbutton:hover span{color: #fff !important;}
.esg-filters .esg-filter-wrapper.dropdownstyle:hover{background:#1a96d7 !important;position: relative;}


.dropdownstyle .esg-dropdown-wrapper span {color: #363938 !important;}
.dropdownstyle .esg-filterbutton:after {display: none;}
.dropdownstyle .esg-filterbutton span { padding: 0;}

.dropdownstyle .esg-dropdown-wrapper {padding: 20px 10px!important;
        transform: translate(-43px, 0);
        border: 1px solid #9ab4e5;
        width: 200px;
}

  .scheme_original body .minimal-light .dropdownstyle .esg-filterbutton.selected{background:none; color:#000;}
  .scheme_original body .minimal-light .dropdownstyle .esg-filterbutton.selected:hover{background:#1a96d7; color:#fff;}
 .scheme_original body .minimal-light .dropdownstyle .esg-filterbutton.selected:hover span{ color:#fff !important;}

 .dropdownstyle:hover .esg-selected-filterbutton i, .dropdownstyle:hover .esg-selected-filterbutton span {color: #fff !important;}

.logo { margin: -24px 0 !important;}

.logo img.logo_main, .logo img.logo_fixed { background: rgba(255, 255, 255, 0.72); padding: 5px 6px 10px 10px;}

body .minimal-light .esg-filterbutton{padding: 0.6em 1.5em;}
.tp-bgimg.defaultimg {background-position: center -65px !important;}
.logo img.logo_main, .logo img.logo_fixed  { max-height: 150px;}

.esgbox-overlay {z-index: 99999999;}
.header_mobile .side_wrap .close { display: block !important;   z-index: 9999 !important;}
.esg-selected-filterbutton span, .minimal-light .esg-filterbutton span { font-size: 18px !important;}

.sc_home_link {
        position: relative;
        top: 100px; left: -8%;
}

.post_item_single > .post_title { margin-bottom: .35em;}
.page_content_wrap {padding: 5em 0 5.4em;}

@media (min-width: 1440px){
.sidebar_show.single-services .content { max-width: 770px;}
}

@media (max-width:1366px){
.tp-bgimg.defaultimg {  background-position: center -26px !important;}
.sc_home_link {position: relative;    top: 30px;     left: 0;}
}

@media (max-width:1024px){
.logo img {background: #fff !important;  padding: 5px 6px 10px 10px;}
.header_mobile .logo {text-align: right;}
.tp-bgimg.defaultimg {background-position: center 21px !important;}
}


@media (max-width:768px){
.esg-filter-wrapper {display: block;}
}


@media (max-width: 500px){
.header_mobile .logo { text-align: left;}
.margin_bottom_huge {margin-bottom: 1rem !important;}
.sc_item_title { margin: 2rem 0 1rem !important;}
}